@media (min-width: 1280px) {
    .header-row {
        min-height: 80px;
        padding: 9px 0 10px 58px;
    }

    .main-background {
        flex-direction: row;
        justify-content: center;
    }

    .main-background-container {
        background: url("../img/bg-main-desktop.svg") no-repeat center;
        width: 957px;
        min-height: 512px;
        margin-left: 50px;
    }

    .pink-rectangle {
        width: 107px;
        height: 347px;
        min-height: 65px;
        margin: 0 0 0 -6px;
        background-color: #ED1260;
    }

    .container-box-title {
        width: 327px;
        height: 141px;
        margin: 80px 0 0 44px;
        font: 32px Montserrat;
    }

    .button-website {
        width: 200px;
        height: 55px;
        margin: 19px 0 0 115px;
    }

    .button-website-text { font: 22px Montserrat; }

    .main-description-box {
        width: 932px;
        height: 80px;
        margin: 37px 0 67px 0;
    }

    .main-description-text { font: 25px Montserrat; }

    .content-box-icons { margin-bottom: 80px; }

    .content-box-icons-item {
        width: 30%;
        padding-bottom: 25px;
    }

    .icon-text { font: 18px Montserrat; }

    .icon-text-box-1 {
        width: 257px;
        height: 56px;
    }

    .icon-text-box-2 {
        width: 284px;
        height: 34px;
    }

    .icon-text-box-3 {
        width: 276px;
        height: 66px;
    }

    .icon-text-box-4 {
        width: 222px;
        height: 44px;
    }

    .icon-text-box-5 {
        width: 222px;
        height: 22px;
    }

    .icon-text-box-6 {
        width: 258px;
        height: 22px;
    }

    .location-container {
        min-height: 296px;
        width: 579px;
        padding: 27px 27px 0;
    }

    .address {
        font: 22px Montserrat;
        margin-top: 20px;
    }

    .location-point {
        right: -16px;
        bottom: 200px;
        width: 15px;
        height: 15px;
    }

    .contacts {
        border: none;
        height: 400px;
    }

    .contacts-container-desktop {
        display: flex;
        width: 80%;
        padding-bottom: 60px;
        justify-content: space-around;
    }

    .contacts-title {
        width: 70%;
        font: 500 45px Montserrat;
        text-align: left;
    }

    .contacts-email, .contacts-phone-number, .contacts-address {
        min-width: 380px;
        align-items: center;
    }

    .contacts-email {
        flex-direction: column;
    }

    .contacts-email img {
        width: 45px;
        height: 34px;
    }

    .contacts-phone-number {
        flex-direction: column;
    }

    .contacts-phone-number img {
        width: 42px;
        height: 42px;
    }

    .contacts-address {
        flex-direction: column;
    }

    .contacts-address img {
        width: 31px;
        height: 45px;
    }

    .contacts-icons {
        margin: 81px 0 35px 0;
    }

    .contacts-info-text {
        font: 25px Montserrat;
        margin-bottom: 10px;
    }

    .contacts-info-text-desktop {
        display: block;
        text-align: center;
    }
}